package imagepolkit-qt5

Description

A library that allows developers to access PolicyKit API with a nice Qt-style API

Licenses: LGPL
Repository: extra
Compare Version: 0.114.0-1
Download Size: 75.9 KB
https://www.kde.org/

Installing:
pamac install polkit-qt5

Removing:
pamac remove polkit-qt5